Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision a55f9e7273d378f6247c3a26cf4f3774f419568b)
+++ BOOK/packages.ent	(revision c561eaac237cd41eac635f7031ddd72e4aff3d12)
@@ -339,8 +339,8 @@
 <!ENTITY mpfr-home "http://www.mpfr.org/">
 
-<!ENTITY ncurses-version "5.9">
-<!ENTITY ncurses-size "2,764 KB">
+<!ENTITY ncurses-version "6.0">
+<!ENTITY ncurses-size "3,132 KB">
 <!ENTITY ncurses-url "&gnu;ncurses/ncurses-&ncurses-version;.tar.gz">
-<!ENTITY ncurses-md5 "8cb9c412e5f2d96bc6f459aa8c6282a1">
+<!ENTITY ncurses-md5 "ee13d052e1ead260d7c28071f46eefb1">
 <!ENTITY ncurses-home "&gnu-software;ncurses">
 
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision a55f9e7273d378f6247c3a26cf4f3774f419568b)
+++ BOOK/patches.ent	(revision c561eaac237cd41eac635f7031ddd72e4aff3d12)
@@ -62,7 +62,9 @@
 <!ENTITY ncurses-bashfix-patch-size ".743 KB">
 
+<!--Ncurses Branch Update Area
 <!ENTITY ncurses-branch_update-patch "ncurses-&ncurses-version;-branch_update-4.patch">
 <!ENTITY ncurses-branch_update-patch-md5 "c2b2dc2d31b02c218359e6218f12a72c">
 <!ENTITY ncurses-branch_update-patch-size "2,492 KB">
+-->
 
 <!ENTITY readline-branch_update-patch "readline-&readline-version;-branch_update-4.patch">
